body, html {
    overflow-x: visible;
}

#bvmw_popup {
    display: none;
    position: fixed;
    width: 500px;
    height: auto;
    max-width: 80%;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%) !important;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    background-color: #fff;
    box-shadow: 0px 1px 4px 0 rgba(0, 0, 0, 0.5);
    padding: 25px;
    z-index: 10002;
    /*transform: matrix(1, 0, 0, 1, -50%, -50%) scale(1) !important;*/
}

#bvmw_popup_close {
    position: absolute;
    left: auto;
    width: 40px;
    height: 40px;
    color: #fff;
    /*font-size: 12px;*/
    font-size: 0;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
    background-color: #ffffff;
    background-image: url("../images/final/popup-close.png");
    background-size: cover;
    cursor: pointer;
    top: -15px;
    right: -15px;
    margin: 0;
}

.popup__message {}

.popup__imgwrapper {
    text-align: center;
    width: 100%;
    height: 100%;
}

.popup__image {
    display: inline-block;
    width: 100% !important;
    height: 100% !important;
}

.popup__copy p:first-of-type {
    margin-top: 30px;
}

.popup__titel {
    font-family: "Roboto Condensed",sans-serif;
    color: #191919;
    font-weight: bold;
    font-size: 1.786rem;
}
.popup__footer {
    margin-top: 30px;
}